"""user modfied

Revision ID: 1a1e2fbedc6c
Revises: 96c4135e59e7
Create Date: 2019-09-25 14:32:42.817819

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1a1e2fbedc6c'
down_revision = '96c4135e59e7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('dob', sa.String(length=15), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'dob')
    # ### end Alembic commands ###
